@charset "utf-8";
/* CSS Document */
.body-wrapper .pwr--dark [type="checkbox"] + span::before,
[type="checkbox"] + span:not(.slider)::before,
.pwr--dark [type="radio"] + span::after,
.pwr--dark [type="checkbox"] + span::before {
	background-color: #ffffff!important;
	border: none!important;
}
.pwr-form-style-v4 [data-hsfc-id="Renderer"] form .hsfc-DataPrivacyField .hsfc-RichText,
.pwr-form-style-v4 [data-hsfc-id="Renderer"] form .hsfc-FieldLabel {
	text-align: left!important;
	
}

@media only screen and (max-width: 481px) {
    .pwr-image-box__below .pwr-image-box__title {
		
  }
	.pwr-image-box__below .pwr-image-box__more-link--mobile {
  }

} 


